Subject: bug#35739: Bad signature from GNU ELPA

From: Richard Copley <[email-masked]>
Date: Tue, 14 May 2019 23:42:31 +0100

On Tue, 14 May 2019 at 23:26, Richard Copley <[email-masked]> wrote:

>
> On Tue, 14 May 2019 at 23:04, Noam Postavsky <[email-masked]> wrote:
>
>> I can reproduce on my Windows machine, but not on GNU/Linux.  Maybe some
>> line endings are getting converted?
>>
>
> Thanks, that seems to be it: the attached patch gets rid of the bug (but
> obviously isn't TRT).
>

... and (apologies) I don't have a copyright assignment on file, so I'll
have to
leave it to Somebody to do TRT.

TIA, Somebody!
Buster.